Skip to main content
GET
Which checklist the counter answers as an asset goes out (CHECK_OUT) and as it comes back (CHECK_IN), narrowed by the…

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
phase
string
inspection_template_id
string
checklist_name
string
status_code
string
status_name
string
asset_category_id
string
category_name
string
category_path
string
site_id
string
site_name
string
created_at
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

asset_category_id
string<uuid>

Note: This is a Foreign Key to asset_categories.id.

category_name
string<text>
category_path
string<text>
checklist_name
string<text>
created_at
string<timestamp with time zone>
id
string<uuid>

Note: This is a Primary Key.

inspection_template_id
string<uuid>

Note: This is a Foreign Key to inspection_template_settings.id.

phase
string<character varying>
Maximum string length: 20
site_id
string<uuid>

Note: This is a Foreign Key to entry_currencies.for_site_id.

site_name
string<text>
status_code
string<character varying>
Maximum string length: 60
status_name
string<text>